@import "mixins";

.fw-700  {
  font-weight: bold;
}

.fw-400 {
  font-weight: normal;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.fs-base {
  font-size: 14px !important;
}

.color-gray {
  color: #ababac !important;
}

.item-center {
  @extend %item-center;
}

.item-middle {
  @extend %item-middle;
}

.item-between {
  @extend %item-between;
}

.item-end {
  @extend %item-end;
}

.flex-column {
  @extend %flex-column;
}

.color-text-secondary {
  color: #666;
}

.text-black {
  color: #000 !important;
}

.background-transparent {
  background-color: transparent !important;
}

ul {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

.link {
  word-break: break-all;
}

ol {
  padding: 0;
  li {
    list-style: none;
  }
}

.flex-1 {
  @extend %flex-column;
  flex: 1;
}

.text-transform-none {
  text-transform: none !important;
}

.bg-overflow {
  @include position(fixed, 0, 0, 0, 0);
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  z-index: 10;
}

a {
  text-decoration: none;
}

.text-dark {
  color: #949494 !important;
}

.container {
  @include breakpoints(xlg) {
    max-width: 1330px;
  }
}